[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: libstdc++ breakage?

On Wed, 30 Apr 2003 12:05:50 -0500
Good Times <aaron@rdu90.com> wrote:

> hi
> i want to downgrade this package
> but i've never been able to find the best way to do it

You don't have to anymore, because the bug in libstdc++ has already been
resolved. Just make an 'apt-get update && apt-get dist-upgrade'.

> i believe /etc/apt/preferences is the best way, but then what is the
> best way to find the previous version of the package?
> i see from this mail what it is, but for next time, is there an option
> to apt or dpkg that will give me all the previous versions of a
> package?

The easiest way is to download the desired package manually and then
'dpkg -i PACKAGE'.


Reply to: